Flash isteyenlere tek çözüm!


Adobe, Linux için yayınlanan son Flash Player sürümü 11.2'den sonra yeni sürüm yayınlamayacağını duyurdu. Gelecek 5 yıl için Linux'ta Flash Player 11.2'ye güvenlik yamaları yayınlamaya devam edecekler.
İşin kötü kısmı ise Linux kullanıcılarını ilgilendiriyor: Tarayıcılar için geliştirilen Flash plug-in'i, artık sadece Google'ın tarayıcısı Chrome ile çalışacak.
Adobe, Google ile birlikte yürüttükleri yeni API geliştirme projesinden de bahsetti; mevcut Flash Player'da kullanılan Netscape plugin API (NPAPI)'nın yerini alacak olan yeni API'ya değindi. "Pepper" API ya da "PPAPI" olarak adlandırılan yeni API, "tarayıcı ve işletim sistemi arasındaki soyutluğu ortadan kaldıracak olan plugin (eklenti) ve tarayıcı arasındaki katmanı sağlamak" amacıyla geliştiriliyor.
Adobe ve Google'ın birlikte geliştirdiği PPAPI ile çalışan Flash Player, tüm x86/64 platformlarda Google Chrome tarayıcısı tarafından desteklenecek.
Firefox'un mimarı Mozilla ise, "Pepper" ile çalışmayı akıllarının ucundan dahi geçirmediklerini açıkladı. Yani bu demek oluyor ki, Flash desteği almak isteyen Linux kullanıcılarının tek tercihi Google'ın tarayıcısı Chrome olacak. Firefox ya da diğer alternatifleri kullananlar ise, ne yazık ki Flash desteğinden mahrum kalacak...



ilgili hizmetlerimiz

  • Web Tasarımı
  • MSN Reklamları